Affected packages

Packages affected by llvm-libs upgrade from 10.0.1-2.fc32 to 10.0.1-4.fc32 (in Fedora 32)
Package Current state Build Distance Build time
owncloud-client build 2 2 months ago
ctk build 2 5 months ago
dmlite build 2 5 months ago
tpm2-tss build 2 5 months ago
rust-coreos-installer build 3 4 months ago
mingw-wine-gecko build 3 5 months ago
rust-fedora-coreos-pinger build 3 5 months ago
kf5-mailcommon build 4 4 months ago
vkmark build 4 5 months ago
kf5-libksieve build None 4 months ago
kexi build None 4 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by llvm-libs upgrade from 10.0.1-2.fc32 to 10.0.1-4.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.